# Uses of Class
org.eclipse.gef.mvc.fx.ui.MvcFxUiBundle

Packages that use MvcFxUiBundle
Package
Description
org.eclipse.gef.mvc.fx.ui
This package provides the bundle activator ( `MvcFxUiBundle`) as well as a Guice Module ( `MvcFxUiModule`) with default bindings for MVC.FX.UI.

## Uses of MvcFxUiBundle in org.eclipse.gef.mvc.fx.ui

Methods in org.eclipse.gef.mvc.fx.ui that return MvcFxUiBundle
Modifier and Type
Method
Description
`static MvcFxUiBundle`
MvcFxUiBundle.`getDefault()`
Returns the shared instance